.button--1, .button--1 .button__bg{
  -webkit-font-smoothing: antialiased;
  background-color: #00bef3;
  border: none;
  display: inline-block;
  font-size: 1.9em;
  font-weight: bold;
  text-decoration: none;
  user-select: none;
  color: white;
  padding: 10px 30px;
  cursor: pointer;
    text-shadow: 2px 2px 0px #038cad;
  border-radius:100px;
}
  .button--1:focus, .button--1 .button__bg:focus{
    outline: none;
    color: #fff; }

.safari .button, .safari
.button__bg {
  -webkit-filter: none !important;
  filter: none !important; }

.button--1 {
  position: relative;
  background: none;
  z-index: 0; }
  .button--1:hover {
    background: none; }
  .button--1 .button__container {
    position: absolute;
    display: block;
    width: 200%;
    height: 400%;
    top: -150%;
    left: -50%;
    pointer-events: none;
    z-index: -1;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out; }
  .button--1 .button__bg {
    position: absolute;
    width: 50%;
    height: 25%;
    top: 50%;
    left: 25%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); }
  .button--1 .circle {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    background: #00bef3;
  }
    .button--1 .circle.top-left {
      top: 40%;
      left: 27%;
    }
    .button--1 .circle.bottom-right {
      bottom: 40%;
      right: 27%;
    }


      #link{
        text-decoration: none;
        color:#ffffff;
      }

